<style type="text/css">
.sfondo-tooltip2 {
position: absolute;
margin: 10px auto;
}
.sfondo-tooltip2 img {
width:200px;
height:100px; 
border:1px dashed #036; 
background-color: #555;
padding: 10px; 
}
.tooltip { 
position: absolute;
width: 280px; 
font-size: 14px; 
font-family: Georgia; 
top: 1%;
left: 1%;
opacity: 0;
padding: 10px 10px; 
text-align: center; 
color:#937c11 ; 
background: #191919;
transition:all ease .20s;
}
.sfondo-tooltip2:hover .tooltip {
opacity: .9; 
}		</style>
		<div class="sfondo-tooltip2">
			<span class="tooltip">Fascilolo Sanitario Elettronico...<br>
			Anche se attualmente non tutte le regioni<br>
			hanno aderito...<br>
			prossimamente potrai utilizzarlo..<br>
			puoi consultare tutta la tua attività sanitaria...<br>
			concedendo al momento dell'iscrizione<br>
			l' autorizzazione per effettuare<br>
			l'attestazione dell'attività regressa<br>
			..visualizzi vaccini svolti passati e futuri,<br>
			prescrizioni mediche,<br>
			referti di laboratorio e risposte ...</span></div>
		<p class="sfondo2-tooltip">&nbsp;</p>
		<p class="sfondo2-tooltip">&nbsp;</p>
		<p class="sfondo2-tooltip">&nbsp;</p>
		<p class="sfondo2-tooltip">&nbsp;</p>
		<p class="sfondo2-tooltip">&nbsp;</p>
		<p class="sfondo2-tooltip">&nbsp;</p>
		<p class="sfondo2-tooltip">&nbsp;</p>
		<p class="sfondo2-tooltip">&nbsp;</p>
	</div>
	
	<style type="text/css">
.sfondo-tooltip {
position: relative;
margin: 10px auto;
}
.sfondo-tooltip img {
width:200px; 
border:1px dashed #036; 
background-color: #555;
padding:5px; 
}
.tooltip { 
position: absolute;
width: 250px; 
font-size: 14px; 
font-family: Georgia; 
top: 4%;
left: 7%;
opacity: .0;
padding: 7px 7px; 
text-align: center; 
color:#937c11 ; 
background: #191919;
transition:all ease .20s;
}
.sfondo-tooltip:hover .tooltip {
opacity: .9; 
}	</style>
	<div class="sfondo-tooltip">
		<span class="tooltip">clicca qui...per visualizzare mp4,<br>
		sul relativo link^^^per apprendere...</span></div>
	<a href=https://1ff1e408fc.clvaw-cdnwnd.com/a2997dbd542f2672f6ba065580e73444/200000138-a9671a9674/accesso%20siti%20web%20come%20gestire%20le%20preferenze.mp4?ph=1ff1e408fc"" target="_blank"><strong><em><img alt="" src="https://d6scj24zvfbbo.cloudfront.net/a2997dbd542f2672f6ba065580e73444/200000138-a9671a9674/accesso%20siti%20web%20come%20gestire%20le%20preferenze.mp4?ph=1ff1e408fc" style="width: 44px; height: 44px;"></em></strong></a>
	<p><span><span style="font-size: small;"><strong><em><span style="font-family: Arimo, sans-serif;">&nbsp;</span></em></strong></span></span></p>
</div>

<div class="contenitore art/minacce web">
  <img src="https://1ff1e408fc.clvaw-cdnwnd.com/a2997dbd542f2672f6ba065580e73444/200000221-67b3967b3c/immagine%20per%20cancellalare%20la%20cronologia%20dal%20web.webp?ph=1ff1e408fc">
</div>

<div class="contenitore art/minacce web">
  <img src="https://1ff1e408fc.clvaw-cdnwnd.com/a2997dbd542f2672f6ba065580e73444/200000219-3e18e3e191/700/immagine%20per%20bloccare%20messaggi%20non%20attendibili.webp?ph=1ff1e408fc">
</div>

<div class="contenitore art/minacce web">
  <img src="https://1ff1e408fc.clvaw-cdnwnd.com/a2997dbd542f2672f6ba065580e73444/200000217-3e4443e447/450/immagine%20messaggio%20di%20esempio.webp?ph=1ff1e408fc">
</div>
<div class="contenitore art/minacce web">
  <img src="https://1ff1e408fc.clvaw-cdnwnd.com/a2997dbd542f2672f6ba065580e73444/200000215-699bb699bd/immagine%20esempio%20sito%20web%20sicuro.webp?ph=1ff1e408fc" alt="Immagine di esempio sito web non sicuro">
</div>
<div class="contenitore art/minacce web">
  <img src="https://1ff1e408fc.clvaw-cdnwnd.com/a2997dbd542f2672f6ba065580e73444/200000213-998e7998ec/450/immagine%20chiudi%20tutto%20per%20cellulare.webp?ph=1ff1e408fc">
</div>
<div class="contenitore art/minacce web">
  <img src="https://1ff1e408fc.clvaw-cdnwnd.com/a2997dbd542f2672f6ba065580e73444/200000207-5d55b5d55e/450/immagine%20autenticazione%20a%20due%20fattori%20instagram.webp?ph=1ff1e408fc">
</div>


.contenitore art/minacce web {
  max-width: 100%;
  height: auto;
}


